<?php
session_start();
/**
 *  国税房产系统文件
 * ============================================================================
 * 版权所有 2009-2010 梧州腾马网络服务中心，并保留所有权利。
 * 网站地址: http://www.wztm.net；
 * ----------------------------------------------------------------------------
 * 这不是一个自由软件！您只能在受权的前提下对程序代码进行修改和
 * 使用；不允许对程序代码以任何形式任何目的的再发布。
 * ============================================================================
 * $Author: tm $
*/

define('IN_ECS', true);

require('../includes/init.php');

$smarty->assign('tmblog_dir',      request_uri()); // 目录

$smarty->assign('siteinfo',      get_site_info()); // 网站信息

if ((DEBUG_MODE & 2) != 2)
{
    $smarty->caching = true;
}
if(isset($_GET['id']))
   $id=$_GET['id'];
$qs=explode(",",$_SESSION["tm_qs"]);
$clist=array();
$sql="select * from tm_setup where topid=0 and cid='$id' order by px asc";
$rsql=mysql_query($sql);
$i=0;
$j=0;
while($rs=mysql_fetch_object($rsql))
      {
      if($qs[($id-1)]==1)
      {
      $clist[$j]['title']=$rs->title;
      $clist[$j]['id']=$rs->id;
      $j++;
      }
      $i++;
      }
$smarty->assign('clist', $clist);
$artlist=array();
for($i=0;$i<count($clist);$i++)
    {
    $j=0;
    $sql="select * from tm_setup where topid=".$clist[$i]['id']." order by px";
    $rsql=mysql_query($sql);
    while($rs=mysql_fetch_object($rsql))
          {
          $artlist[$i][$j]['title']=$rs->title;
          $artlist[$i][$j]['url']=$rs->url;
          $j++;
          }
    }
$smarty->assign('artlist', $artlist);
$smarty->display('admin_left.dwt');
?>